<!DOCTYPE html> 
<html>
 
   <head> 
      <title>Align Attribute  Example</title> 
   </head>
	
   <body> 
      <p align = "center">This is left aligned</p> 
      <p align = "center">This is center aligned</p> 
      <p align = "center">This is right aligned</p> 
   </body>
	
</html>